@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1250px) {
    .main{ padding: 0 20px; width: auto;}
    .footer-logo{ width: 18%;} 
    
}
@media (max-width:1199px) {
    
    .bottom-header{ padding: 25px 0;}
    .top-menu ul li{ padding: 4px 10px;}
    .main-nav ul li a{ margin: 0 14px 20px;}
    .desk .main-nav ul li ul{ min-width: 210px;}
    
    .event-block{ padding: 0;}
    .event-block .event-inner { padding: 0;}
    
    .inner-contain {padding: 0;}
    .event-sec .inner-contain { padding: 30px 0px;}
    
    .inner-banner-sec .banner-txt{ padding: 0; height: 260px;}
    
    .inner-page-content{ padding: 0;}
    .inner-page-content-big{ padding: 0}
    .animal-sale-block { margin-bottom: 80px;}
    .animal-block{ margin-top: 20px;}
    
    .membership-contain { padding: 0;}
    .membership-contain .welcome-block {padding: 0px;}
    
    #accordion { margin-bottom: 70px;}
    
    .tbl-list-block{ margin-bottom: 70px;}
    
    .footer-bottom{ padding: 30px 0;}
    footer .inner-contain { padding: 0px 0px;}
    .jersery-review .image{ margin-right: 0;}
    
    /*.footer-newsletter p{ position: relative;}*/
    .footer-newsletter span.wpcf7-not-valid-tip {bottom: 0px; }
   /* .footer-newsletter div.wpcf7 img.ajax-loader{ top: 13px;}*/
}

@media (max-width:1023px) {
    
    h1{ font-size: 30px; line-height: 35px;}
    .logo {width: 175px;}
    
    .top-menu ul li {padding: 4px 6px;}
    .top-menu ul li a{ font-size: 14px;}
    .search-bar{ margin-left: 10px;}
    .phone a, .phone strong{ font-size: 14px;}
    .main-nav ul li a { margin: 0 5px 20px;}
    .desk .main-nav ul li ul{ left: 0;}
    
    .bottom-header { padding: 21px 0;}
    
    .banner-image{ height: 330px;}
    .banner-txt {padding: 50px 0 0 0px;}
    .banner-txt h2{ font-size: 30px; line-height: 38px; margin-bottom: 10px;}
    .banner-txt p{ font-size: 18px;}
    
    .inner-banner-sec .banner-txt{ height: 200px;}
    .inner-banner-sec h1{ font-size: 30px;}
    
    .welcome-sec .title{ top: -55px;}
    .welcome-sec .image-n-txt{ margin-top: -55px;}
    .image-n-txt .text h2{ font-size: 20px; line-height: 25px;}
    .services-sec h2, .event-sec .title-link{ font-size: 20px;}
    
    .event-sec .list-text{ width: 50%;}
    
    .event-sec .title h2{ font-size: 22px;}
    .event-sec .big-img{ height: 200px;}
    .event-sec .inner-contain { padding: 20px 0 10px;}
    .event-sec .list-item{ padding-bottom: 30px; margin-bottom: 30px;}
    
    .animal-sale-block { margin-bottom: 50px;}
    .animal-block .text { width: 49%; padding: 20px 20px 20px 10px;}
    .animal-listing .title{ font-size: 18px;}
    .animal-listing .date{ font-size: 14px; margin-bottom: 10px;}
    .animal-listing p{ margin-top: 10px;}
    .animal-block{ margin: 20px 0 30px;}  
    
    .animal-listing{ min-height: 230px;}
    
    #accordion { margin-bottom: 60px;} 
    
    .membership-gray-bg{ margin-bottom: 30px;}
    .membership-gray-bg .image{ margin-bottom: 20px;}
    
    .tbl-list-block{ margin-bottom: 40px;}
    
    .footer-top h2{ font-size: 20px; margin-bottom: 20px;}
    footer .footer-newsletter input[type="submit"]{ margin-left: 0px;}
    .footer-bottom{ padding: 20px 0;}
    .jersery-review .text{ width: 43%;}
    .footer-tag-line{ padding-top: 10px;}
    .footer-tag-line ul li, .footer-tag-line ul li a{ font-size: 13px;}
    .created-by{ font-size: 14px;}
    .footer-social{ padding-top: 12px;}
    .footer-social a { width: 25px; height: 25px; font-size: 15px; line-height: 25px; margin-left: 3px;}
    
}

@media (max-width:990px) {
    
    .footer-newsletter div.wpcf7-mail-sent-ok {margin-top: -10px; font-size: 14px; padding: 10px 4px; margin-bottom: 10px;}
}

@media (max-width:900px) {
    
    .bottom-header { padding: 20px 0 15px;}
    .logo { width: 165px;}
    
    .header-social a {width: 23px; height: 23px; font-size: 14px; line-height: 22px; margin-right: 2px;}
    .phone a, .phone strong { font-size: 13px;}
    .phone{ vertical-align: top;}
    .top-menu ul li {padding: 3px 5px;}
    .top-menu ul li a { font-size: 13px;}
    .search-bar{ width: 125px; margin-left: 8px;}
        
    .main-nav{ padding-top: 15px;}
    .main-nav ul li a{ font-size: 13px;  margin: 0 3px 15px;}
    .desk .main-nav ul li ul{ min-width: 210px; top: 35px;}
    .desk .main-nav ul li ul li a{ font-size: 13px; padding: 8px 15px;}
    
    .banner-txt { padding: 40px 0 0 0px;}
    .banner-image{ height: 280px;}
    .banner-txt h2 { font-size: 26px; line-height: 30px;}
    .banner-txt p { font-size: 17px;}
    .banner-txt .find-out-more-btn{ font-size: 14px;}
    
    .welcome-sec .title h1{ font-size: 22px;}
    .services-sec h2, .image-n-txt .text h2{ font-size: 18px; line-height: 22px;}
    
    .services-sec{ padding: 30px 0 2px;}   
    .welcome-sec .title h1, .event-sec .title h2 {font-size: 20px;}
    
    .btn{ font-size: 14px;}
    
    .event-sec .title-link{ font-size: 17px;}
    .event-sec .small-img{ height: 130px;}
    
    .animal-listing .title { font-size: 17px;}
    
    .welcome-block .naming-options .wpcf7-list-item-label { width: 92%;}
    .welcome-block .regi-animal .wpcf7-list-item-label { width: 92%;}
    .welcome-block .other-info .wpcf7-list-item-label {  width: 92%;}
    
    #accordion { margin-bottom: 50px;}
    
    .membership-contain .welcome-block form ul li{ width: 48%;}
    .membership-contain .welcome-block form ul.three-col li {width: 31%;}
    
    .animal-listing{ min-height: 250px;}
    
    footer .footer-newsletter { width: 44%;}
    .footer-top h2{ font-size: 18px;}
    footer .footer-newsletter input[type="email"]{/* width: 60%;*/}
    .jersery-review .text { width: 49%;}
    .footer-top{ padding: 30px 0 10px;}
    .footer-tag-line ul li, .footer-tag-line ul li a { font-size: 12px;}
    
}


/*------------tablet portrait  view------*/
@media (max-width:800px) {
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    
    h1 { font-size: 25px; line-height: 30px; margin-bottom: 20px;}
    h2{ font-size: 20px;}
    h3{ font-size: 18px;}
    p{ font-size: 17px;}
    .bottom-header{ padding: 20px 0px; position: relative;}
    .logo{ width: 170px; float: none; display: block; margin: 0 auto;}
    
    .header-left, .header-right{ width: 100%; float: none; text-align: center;}
    .top-menu{ float: none; display: inline-block; text-align: center;}
    .search-bar{ float: none; display: inline-block; width: 30%;}
    .search-bar .search-icon, .search-bar .search-submit{ /*right: 14px;*/}
    
    /* Mobile Menu */
    .main-nav{ display: none; position: absolute; z-index: 999; float: none; width: 100%; padding-top: 0; top: 93px; text-align: center; left: 0;}
    .main-nav ul li{ float: none; display: block; }
    .main-nav ul li a{ margin: 0; padding: 12px 20px; background: #4b494c; display: block;}
    .main-nav ul li a:hover, .main-nav ul li.current-menu-item > a, .main-nav ul li:hover > a{ background: #424142; color: #fff;}
    .main-nav ul li ul{ display: none;}
    .main-nav ul li ul li a{ font-size: 13px; padding: 6px 20px;}
    .nav-bar {display: none;}
    .menu-block {height: auto;}
    .menu-icon {display: block}
    .nav-bar {width: 100%;} 
    
    .banner-txt h2 { font-size: 22px;line-height: 28px;}
    .banner-txt p {font-size: 15px;}
    .banner-image {height: 220px;}
    
    .welcome-sec .image-n-txt {margin-top: 0;}
    .welcome-sec .title { top: 0; margin-top: 20px;}
    .welcome-sec .title h1, .event-sec .title h2 { font-size: 18px;}
    .welcome-sec .image-n-txt .image{ height: 300px !important; float: none; width: 100%; background-position: 0 0;}
    .welcome-sec .image-n-txt .text{ float: none; height: auto !important; width: 100%; padding: 20px 20px 0 20px;}
    .inner-contain .cal-one{ float: none; width: 100%; padding: 0; text-align: center; margin-bottom: 20px;}
    .services-sec .btn{ margin-left: 10px;}
    
    .event-sec .event-left, .event-sec .event-right{ float: none; width: 100%;}
    .event-sec .big-img { height: 270px;}
    .event-sec .event-right{ padding-top: 20px;}
    
    .event-block .big-img{ height: 260px; margin-bottom: 20px;}
    
    .membership-contain .welcome-block h2{ font-size: 20px;}
    
    .inner-banner-sec h1{ font-size: 25px;}
    
    .inner-banner-sec .banner-txt {height: 160px;}
    .animal-block .image, .animal-block .text{ float: none; width: 100%;}
    .animal-block .text{ height: auto !important;}
    .animal-block .image{ height: 310px !important;}
    .animal-block .title{ font-size: 18px;}
    .animal-listing{ display: block; width: 100%; padding-bottom: 30px; margin-bottom: 30px;}
    
    .event-block article{ font-size: 16px;}
    
    .contact-info{ width: 100%; float: none; padding-top: 0;}
    .contact-form{ width: 100%; float: none; padding-top: 1px;}
    textarea{ height: 140px;}
    
    .side-bar { float: none; width: 100%; margin-bottom: 20px;}
    .right-bar {float: none; width: 100%;}
    #accordion { margin-bottom: 30px;}
    
    .membership-gray-bg{ padding: 20px 20px;}
    .membership-gray-bg .left-block, .membership-gray-bg .right-block {width: 100%; float: none;}
    .membership-gray-bg .image{ height: 200px;}
    .membership-gray-bg h2{ font-size: 18px;}
    .membership-gray-bg h3{ font-size: 17px;}
    
    .tbl-list-block{margin-bottom: 30px; overflow-x: scroll;}
    .tbl-list-block table{ width: 767px; }
    
    .animal-listing{ min-height: inherit;}
    
    footer .footer-newsletter{ width: 100%; float: none;}
    .footer-newsletter p{ margin-bottom: 20px;}
    footer .footer-newsletter input[type="email"] { /*width: 80%;*/}
    footer .jersery-review { width: 100%; float: none; margin-top: 30px;}
    .welcome-block label{ font-size: 14px;}
    
    
    
    .jersery-review .image{ margin-top: 0;}
    .jersery-review .text { width: 70%;}
    .footer-logo { width: 150px; float: none; display: block; margin: 0 auto;}
    .footer-tag-line { float: none; width: 100%; text-align: center; padding: 10px 0;}
    .footer-social { padding-top: 0px; float: none; width: 100%; text-align: center;}
    .footer-social a{ margin: 0 3px;}
    
    
    .footer-newsletter div.wpcf7-mail-sent-ok {margin-top: -30px;padding: 10px 5px; margin-bottom: 0px;}
    .footer-newsletter span.wpcf7-not-valid-tip{ bottom: -5px;}
    .footer-newsletter div.wpcf7 img.ajax-loader{ position: static; clear: both; display: block; margin-top: 15px;}
    
    /*-- gravity form --*/
    
    .site-content .gform_wrapper ul.gform_fields li.form-col2{width: 100%;}
.site-content .gform_wrapper ul.gform_fields li.form-col3{width: 100%;}
.site-content .gform_wrapper ul.gform_fields li.form-sheet-col{width: 100%;  padding-top: 0;}
    
    .site-content .gform_wrapper .gfield_checkbox li label{font-size: 16px;}
    .site-content .gform_wrapper .form-month label.gfield_label{font-size: 16px;}
    
    .site-content .gform_wrapper .gfield_list td.gfield_list_cell input{margin: 0 !important; width: 100% !important;}
    .site-content .gform_wrapper .gfield_checkbox li label{width: auto !important; max-width: inherit !important;}
    
    .form-animal-list td.gfield_list_cell{width: auto;}
}

/*------------mobile portrait view------*/
@media (max-width:640px) {

    h1 { font-size: 20px; line-height: 25px;}
    h2{ font-size: 19px;}
    .event-block .big-img{ height: 220px;}
    
    .inner-banner-sec h1{ font-size: 20px;}
    
    .membership-contain .welcome-block form ul li{ width: 100%; margin-right: 0%;}
    .membership-contain .welcome-block form ul.three-col li {width: 100%; margin-right: 0%;}
    .membership-contain .welcome-block form ul.three-col li:nth-child(2n+2) { margin-right: 0%;}
    .membership-contain .welcome-block form ul.three-col li:nth-child(3n+3) { margin-right: 0%;}
    
    #accordion ul li .accordion-title{ font-size: 14px;}
    .membership-contain .welcome-block .plus-member{ margin-top: 10px;}
    .membership-contain .welcome-block h2, .membership-gray-bg h2{ font-size: 18px;}
    
    footer .jersery-review{ margin-top: 20px;}
    footer .footer-newsletter input[type="email"] {/* width: 76%;*/}
    .footer-top h2, .footer-newsletter p, footer .footer-newsletter input[type="email"], footer .footer-newsletter input[type="text"]{ text-align: center;}
    .jersery-review .text { width: 100%; float: none; text-align: center;}
    .jersery-review .image{ text-align: center; margin: 30px auto 10px; float: none;}
    footer .footer-newsletter input[type="email"] { width: 100%;}
    footer .footer-newsletter input[type="submit"] { float: none; width: 100%; margin-left: 0;}
    
     .footer-newsletter div.wpcf7-mail-sent-ok{ text-align: center;}
    .footer-newsletter span.wpcf7-not-valid-tip {position: static; left: 0; clear: both; width: 100%; text-align: center;margin-top: 0px; padding-top: 5px;}
    .footer-newsletter div.wpcf7 img.ajax-loader{ margin: 10px auto;}
    
}

@media (max-width:500px) {
    
    h2{ font-size: 17px;}
    .banner-image {height: auto;}
    .banner-txt{ padding: 50px 0;}
    .search-bar{ width: 100%; margin-left: 0; margin-top: 8px;}
    .phone{ margin: 0px;}
    .top-menu ul li {padding: 3px 4px;}
    .search-bar .search-icon, .search-bar .search-submit{ right: 0;}
    
    .inner-banner-sec .banner-txt { height: 120px;}
    
    .animal-block .image { height: 180px !important;}
    
    .animal-listing .left-img, .animal-listing .right-txt{ width: 100%; float: none;}
    .animal-listing .left-img{ margin-bottom: 15px;}
    .animal-sale-block { margin-bottom: 30px;}
    
    .welcome-sec .image-n-txt .image{height: 200px !important;}
    .welcome-sec .title, .event-sec .title { padding: 8px 15px;}
    .welcome-sec .title h1, .event-sec .title h2 { font-size: 16px;}
    .services-sec h2, .image-n-txt .text h2 { font-size: 15px; line-height: 20px;}
    .image-n-txt .text p{ font-size: 16px; line-height: 20px;}
    .image-n-txt .text .btn { margin-right: 10px;}
    .services-sec i{margin: 20px 0 10px;}
    .event-sec .big-img { height: 160px;}
    .event-sec .small-img{ width: 100%; float: none; height: 160px; margin-bottom: 20px; margin-right: 0;}
    .event-sec .list-text{ width: 100%; float: none;}
    
    .animal-block .title, .animal-listing .title { font-size: 15px;}
    
    .membership-contain .welcome-block h2, .membership-gray-bg h2{ font-size: 17px;}
    
    .welcome-block .regi-animal .wpcf7-list-item-label { width: 89%;}
    .welcome-block .other-info .wpcf7-list-item-label {  width: 89%;}
    .welcome-block .naming-options .wpcf7-list-item-label { width: 89%;}
    .welcome-block span{ font-size: 16px;}
    
    .footer-top { padding: 20px 0 10px;}
    footer .footer-newsletter input[type="email"], footer .footer-newsletter input[type="text"]{ height: 40px;}
    .footer-top h2 { font-size: 17px; margin-bottom: 15px;}
    .footer-newsletter p, .jersery-review p{ font-size: 13px;}    
    
    
}

/*----------optional css------*/
@media (max-width:480px) {
    h1{ font-size: 18px; line-height: 22px;}
    
    .logo{ width: 150px; margin-left: 0;}
    .main-nav{ top: 87px;}
    
    .verification-error{display: block; margin-left: 0;}
    div.wpcf7-validation-errors{ font-size: 16px;}
    
    
    /*-- gravoty form --*/
    
    .site-content .gform_wrapper .form-month .ginput_container_checkbox{display: block; padding-top: 10px;}
    .site-content .gform_wrapper .form-month   .gfield_description{display: block; padding-left: 0;}
}
/*---------use only when design is customise-----------*/

/*---------use only when design is customise-----------*/
@media screen and (min-width:768px) and (max-width:1024px){

}